[PATCH] layers: Bump to use kirkstone


Khem Raj
 

its not going to be backward ABI compatible with honister due to variable renaming.

Signed-off-by: Khem Raj <raj.khem@...>
---
conf/layer.conf | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/conf/layer.conf b/conf/layer.conf
index f399ff03..c3b39c59 100644
--- a/conf/layer.conf
+++ b/conf/layer.conf
@@ -9,7 +9,7 @@ BBFILE_COLLECTIONS += "meta-ti"
BBFILE_PATTERN_meta-ti := "^${LAYERDIR}/"
BBFILE_PRIORITY_meta-ti = "6"

-LAYERSERIES_COMPAT_meta-ti = "honister"
+LAYERSERIES_COMPAT_meta-ti = "kirkstone"

LICENSE_PATH += "${LAYERDIR}/licenses"

--
2.35.1

Join meta-ti@lists.yoctoproject.org to automatically receive all group messages.